
#footer .listTitled h6 {
    color:#0099ff;
    padding:2px 0 0 20px;
    font-weight:normal;
}

#footer .listTitled h6 a {
    color:#0099ff;
    font-weight:normal;
}
#footerWrapper {
    background: url('img/bg-footerWrapper.png') center top repeat-x;
    margin-top:10px;
    padding-top: 1px;
    background-color: transparent;
}

#footerWrapperInner {
    background:url('img/bg-footerWrapperInner.png') 50% bottom no-repeat;
    margin-top: 10px;
}
/* *** footer *************************************************************** */
#footer {
    height:180px;
    padding-top:18px;
    position:relative;
}

#footer ul, #footer .listTitled {
    float:left;
    margin:0 18px 0 20px;
    height:161px;
}
.logoue img{
    margin-left: 300px;
    margin-bottom: -10px;


}

#footer ul li {
    margin-top:10px;
}
#footer ul li:first-child { margin-top:0; }

#footer ul li a, #leftMenu .submenu li a, .page-map .listTitled li a {
    color:#0099ff;
    background:url('img/shapes.png') 0 -558px no-repeat;
    padding-left:8px;
}

#footer ul li a:hover, #leftMenu .submenu li a:hover, .page-map .listTitled li a:hover {
    text-decoration:underline;
    background-position:2px -583px;
}

#footer ul li a:hover, #footer h6 a:hover {
    text-decoration:none;
}

#footer ul li a:hover span, #footer h6 a:hover span,
#footer #copyright a:hover span {
    text-decoration:none;
    color:#000;
    border-bottom:1px dotted #868686;
}

#footer .listTitled {
    border-left:1px solid #dbdbdb;
    margin-bottom:33px;
}

#footer .listTitled ul, .page-map .listTitled ul {
    margin-top:10px;
    height:auto;
}

#footer .listTitled li a, .page-map .listTitled li a {
    color:#868686;
}

#footer .listTitled li a:hover, .page-map .listTitled li a:hover,
#footer #copyright a:hover {
    text-decoration:none;
    color:#000;
}

#footer .listTitled li a:hover span, #leftMenu .submenu li a:hover span,
.page-map .listTitled li a:hover span {
    border-bottom:1px dotted #868686;
}

#footer #copyright {
    color:#868686;
    overflow:hidden;
    clear:both;
    line-height:45px;
    padding-top:28px;
}

#footer #copyright p { float:right; }
#footer #copyright p:first-child { float:left; }

#footer #copyright a { color:#000; }

#footer #copyright .img-link {
    display:block;
    float:left;
    margin:2px 0 0 272px;
    opacity:0.7;
}
/* */
#footer #copyright .img-link:hover {
    opacity:1.0;
    border:0;

    -webkit-transition:opacity 0.2s ease-in-out;
    -moz-transition:opacity 0.2s ease-in-out;
    -o-transition:opacity 0.2s ease-in-out;
    transition:opacity 0.2s ease-in-out;
}

#footer #copyright .img-link img {
    display:block;
}

#footer #copyright .authors a {
    color:#0099ff;
    margin-right:10px;
}